/**
 * Global styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.11
 */

/**
 * Page
 */
body {
	background-color: #FFF;
	font-family: sans-serif; font-size: 62.8%; font-weight: normal; color: #000; text-align: center;
}

/**
 * Links
 */
a {
	cursor: hand;
}

/**
 * Image cover
 */
.image {
	position: absolute; left: 0; top: 0; z-index: 2; display: block; width: 100%; height: 100%;
	background: transparent 0 0 no-repeat;
}

/**
 * Containers
 */
#container {
	width: 900px;
	background: transparent url(../gfx/footerBgNikola.jpg) 681px 100% no-repeat;
	text-align: left;
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 500;
}

/**
 * Header
 */
#header {
	position: relative; width: 900px; height: 240px;
	background: transparent url(../gfx/headerBg.jpg) 0 0 no-repeat;
}

/**
 * Logo
 */
#logo {
	position: absolute; left: 0; top: 73px; z-index: 1; width: 308px; height: 96px;
	background: #DDD url(../gfx/headerLogo.png) 0 0 no-repeat;
}
#logo h1 {
	display: block;
}
#logo h1 a {
	display: block;	width: 308px; height: 96px;
}

/**
 * History
 */
#history {
	float: right; margin-top: 6px; margin-bottom: 9px;
	font-size: 1.1em; color: #555;
}
#history a {
	color: #555; text-decoration: underline;
}
#history a:hover {
	color: #BF1E42; text-decoration: underline;
}

/**
 * Body
 */
#body {
	width: 882px; margin: 0 9px 9px 9px;
}

/**
 * Columns
 */
#menuColumn {
	float: left; width: 210px;
}
#contentColumn {
	float: right; width: 658px; padding-top: 16px;
}

/**
 * Main menu
 */
#mainMenu {
	width: 210px; height: 420px;
	background: #FFF url(../gfx/menuBg.png) 0 0 no-repeat;
}
#mainMenu ul {
	padding-top: 16px;
	list-style-type: none;
}
#mainMenu li {
	position: relative; display: block; width: 206px; height: 24px; margin-bottom: 1px; overflow: hidden;
	background: #781027 0 0 no-repeat;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size: 1.3em; font-weight: bold; line-height: 1.7em;
}
#mainMenu a {
	display: block; width: 100%; height: 100%;
	color: #FFF; text-decoration: none;
}
#mainMenu a:hover {
	color: #FFF; text-decoration: underline;
}
#mainMenu a:hover .bullet {
	position: absolute; left: 14px; top: 10px; z-index: 3; display: block; width: 4px; height: 4px;
	background-color: #FFF;
}
#mainMenu .active a .bullet {
	position: absolute; left: 0; top: 0; z-index: 3; display: block; width: 100%; height: 100%;
	background: transparent url(../gfx/menuActiveItemBorder.png) 0 0 no-repeat;
}
#mainMenu .active a:hover .bullet {
	position: absolute; left: 0; top: 0; z-index: 3; display: block; width: 100%; height: 100%;
	background: transparent url(../gfx/menuActiveItemBorder.png) 0 0 no-repeat;
}
#mainMenu .home .image {
	background-image: url(../gfx/menuItemHome.png);
}
#mainMenu .about .image {
	background-image: url(../gfx/menuItemAbout.png);
}
#mainMenu .courses .image {
	background-image: url(../gfx/menuItemCourses.png);
}
#mainMenu .tows .image {
	background-image: url(../gfx/menuItemTows.png);
}
#mainMenu .instructors .image {
	background-image: url(../gfx/menuItemInstructors.png);
}
#mainMenu .photogalery .image {
	background-image: url(../gfx/menuItemPhotogalery.png);
}
#mainMenu .partners .image {
	background-image: url(../gfx/menuItemPartners.png);
}
#mainMenu .kdeNasNajdete .image {
	background-image: url(../gfx/kdeNasNajdete.png);
}
#mainMenu .pocasiNaKlinovci .image {
	background-image: url(../gfx/pocasiNaKlinovci.png);
}
#mainMenu .uzitecneRady .image {
	background-image: url(../gfx/uzitecneRady.png);
}
/**
 * Footer
 */
#footer {
	position: relative; width: 900px; height: 43px; overflow: hidden;
	background: #7188C3 url(../gfx/footerBg.png) 0 0 no-repeat;
	font-size: 1.1em; color: #FFF;
}
#footer a {
	color: #FFF; text-decoration: underline;
}
#footer a:hover {
	color: #000; text-decoration: underline;
}
#footer .ide {
	position: absolute; left: 25px; bottom: 7px; z-index: 1; 
}
#footer .copyright {
	position: absolute; right: 25px; bottom: 7px; z-index: 1; 
}
#footer .external {
	padding-right: 12px;
	background: transparent url(../gfx/iconLinkExternalWhite.png) 100% 50% no-repeat;
}

/**
 * Form
 */
form select, form input {
	font-family: sans-serif;
	font-size: 9pt;
}
form option {
	padding: 0 5px 0 2px;
}
form .textbox {
	padding: 2px;
	border: 1px solid #97ADC7;
}
form .button {
	padding: 0 4px;
}
form label.error {
	color: #BB0000;
}
form input.error, form textarea.error {
	border: 1px dashed #8CA0D5;
}
.form {
	margin-bottom: 15px;
}
.form p {
	margin-bottom: 2px !important;
}
.form p span {
	display: block; float: left; width: 120px; margin-right: 5px;
	text-align: right;
}
.form label {
	line-height: 1.8em;
}

/**
 * Message
 */
.messageNotValid {
	display: block; width: 100%; margin-bottom: 15px;
	background-color: #C2263F;
	border-top: 1px solid #620F22; border-bottom: 1px solid #620F22;
	font-weight: bold; color: #FFF !important; text-align: center;
}
.messageValid {
	display: block; width: 100%; margin-bottom: 15px;
	background-color: #F9F556;
	border-top: 1px solid #BEB454; border-bottom: 1px solid #BEB454;
	font-weight: bold; color: #6A5000 !important; text-align: center;
}
.messageNotValid span, .messageValid span {
	display: block; padding: 5px;
}

/**
 * Editing
 */
.editingModify {
	margin-bottom: 5px !important;
}
.editingAdd button, .editingModify button {
	font-size: 1em !important;
}
#menu .button{
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0.25em;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	color: #333333;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	} 
